PLSDIPLT(3)

NAME
plsdiplt - Set parameters that define current plot-space window

SYNOPSIS
plsdiplt(xmin, ymin, xmax, ymax)

DESCRIPTION

Set relative minima and maxima that define the current plot-space window. If plsdiplt(3) is not called the default values of xmin, ymin, xmax, and ymax are 0., 0., 1., and 1.

ARGUMENTS

xmin (PLFLT, input)
    Relative minimum in x.

ymin (PLFLT, input)
    Relative minimum in y.

xmax (PLFLT, input)
    Relative maximum in x.

ymax (PLFLT, input)
    Relative maximum in y.

AUTHORS
Geoffrey Furnish and Maurice LeBrun wrote and maintain PLplot. This man page was automatically generated from the DocBook source of the PLplot documentation, maintained by Alan W. Irwin and Rafael Laboissiere.

SEE ALSO
PLplot documentation at http://plplot.sf.net/resources.